Outlook 2016 and Exchange 2007

Just a quick heads-up regarding Outlook 2016 which was released recently. If you are running Exchange 2007 and you want to use Outlook 2016 I’ve got some bad news for you, this is not going to work. If you try this, you’ll get the following error message:

“The resource that you are trying to use is located on an unsupported version of Microsoft Exchange. Contact your e-mail administrator for assistance.”

The reason is simple: Outlook 2016 does not support Exchange 2007. A workaround could be to use POP3 or IMAP4, but this won’t give the user experience you want, I’m sorry.

The official Microsoft announcement regarding this issue can be found here: Error: Unsupported version of Microsoft Exchange when you use Outlook 2016 to connect an Exchange 2007 account

One thought on “Outlook 2016 and Exchange 2007”

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s